@charset "utf-8";
html{
	height:100%;
}

body {
	margin: 0px;
	padding: 0px;
	font-family: Meiryo,'メイリオ','ＭＳ Ｐゴシック',sans-serif;
	height:100%;
	background-image: url(../img/common_bg.jpg);
}

body > #container{ 
    height:auto; 
}

iframe {
	border: none;
}

img {
	border:none;
}


/*リンク*/
A:link {
	color:#FF3300;
	text-decoration:underline;
	}
A:visited {
	text-decoration:none;
	}
A:hover {
	color:#FFFF00;
	text-decoration:none;
	}
A:active {
	color:#FF3300;
	text-decoration:none;
	}

A.footLink:link {
	color:#FFFFFF;
	text-decoration:underline;
	}
A.footLink:visited {
	text-decoration:none;
	}
A.footLink:hover {
	color:#FFFF00;
	text-decoration:none;
	}
A.footLink:active {
	color:#FFFFFF;
	text-decoration:none;
	}



h1,h2,h3,h4{
	margin: 0px;
	padding: 0px;
}


.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix {display: inline-table;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
.pagetop {
	display: block;
	clear: both;
	height: 36px;
	width: 104px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 10px;
	padding-bottom: 10px;
}

#inner {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 90px;
}

/* End hide from IE-mac */



#container {
	position: relative;
	height: auto !important;
	height: 100%;
	min-height: 100%;
	width: auto;
	background-image: url(../img/mainvisual_m2_bg.jpg);
	background-repeat: repeat-x;
}
#visual {
	background-image: url(../img/mainvisual_m3.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	width: auto;
	height: 613px;
}
#visual2 {
	background-image: url(../ticket/pc/img/mainvisual3.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	width: auto;
	height: 613px;
}
#opt {
	background-image: url(../img/mask_bar.png);
	background-repeat: repeat-x;
	background-position: 0px 550px;
}

#cart1 {
	background-image: url(../img/curtain_top_left.png);
	background-repeat: no-repeat;
	background-position: left 25px;
}
#cart2 {
	background-image: url(../img/curtain_top_right.png);
	background-repeat: no-repeat;
	background-position: right 25px;
}
#head-line {
	background-image: url(../img/top_head.png);
	background-repeat: repeat-x;
	height: 46px;
	width: auto;
}
#top-inner {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
#inner-left {
	float: left;
	width: 560px;
}
#inner-right {
	float: right;
	width: 390px;
}

#top-inner h2 {
	height: 47px;
	width: 407px;
	margin-top: 263px;
	display: block;
}
#top-inner h1 {
	height: 187px;
	width: 504px;
	margin-top: 4px;
	margin-bottom: 6px;
	display: block;
}
#cmArea {
	height: 210px;
	width: 300px;
	padding-top: 280px;
	padding-left: 90px;
}

#top-inner #cmB {
	float: right;
	height: 175px;
	width: 298px;
	padding-right: 10px;
	padding-top: 12px;
}

#top-inner #data {
	height: 44px;
	clear: both;
}
#vis-foot {
	background-image: url(../img/visual_foot.png);
	background-repeat: repeat-x;
	height: 18px;
	width: auto;
}
#head-inner {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	margin-top: 6px;
}
#contents {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 230px;
}
#global {
	display: block;
	width: 960px;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#global li {
	display: block;
	padding: 0px;
	float: left;
	height: 67px;
	width: 130px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}
#global .wide1 {
	margin-right: 36px;
}
#products {
	background-image: url(../img/base_products.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 301px;
	width: 310px;
	margin-right: 20px;
	color: #330000;
}
#proPos {
	margin-top: 43px;
	margin-left: 20px;
	width: 270px;
}
.line1 {
	background-image: url(../img/line_bg01.gif);
	background-repeat: repeat-x;
	height: 7px;
	background-position: left center;
}
.text1 {
	font-size: 12px;
}
#news {
	background-image: url(../img/base_news.jpg);
	background-repeat: no-repeat;
	float: left;
	height: 301px;
	width: 310px;
}

/*ニュース用*/
#news-pos {
	overflow:auto;
	width: 270px;
	height:220px;
	margin-left: auto;
	display: block;
	margin-top: 43px;
	margin-right: auto;
}
.news-box {
	background-image: url(../img/line_bg01.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	padding-bottom: 11px;
	width: 250px;
}
.news-box .date {
	font-size: 12px;
	font-weight: bold;
	color: #330000;
	margin: 0px;
	padding-bottom: 3px;
}
.news-box ul {
	font-size: 12px;
	line-height: 130%;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.news-box ul li {
	margin: 0px;
	padding-top: 0px;
}


#topics {
	float: right;
	width: 300px;
}
#topics ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
#topics ul li {
	display: block;
	height: 80px;
	margin-bottom: 5px;
}








#footer {
	background-image: url(../img/foot_bg.png);
	background-repeat: repeat-x;
	height: 200px;
	width: 100%;
	position: absolute;
	bottom: 0;
	background-position: bottom;
}
#foot-inner {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 60px;
	color: #FFF;
	text-align: center;
}
.footNavi {
	font-size: 12px;
	padding: 0px;
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#brand {
	margin-bottom: 10px;
}
.address {
	font-size: 10px;
	margin: 0px;
	padding: 0px;
}
.cau {
	font-size: 14px;
	font-weight: bold;
	color: #F00;
}
#sp-logo {
	height: 155px;
	width: 411px;
	margin-top: 275px;
	margin-right: auto;
	margin-left: auto;
}
#sp-title {
	height: 109px;
	width: 866px;
	margin-right: auto;
	margin-left: auto;
}
